uuid: 1880c0db-9029-4822-9107-2f5aaec86f12
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
id: media.gallery.uid
field_name: uid
entity_type: media
bundle: gallery
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
